How to install ruby-contracts on Debian 9 (Stretch)